/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');*/
/*@import url('https://fonts.googleapis.com/css?family=Lato:400,700');*/
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Open+Sans:400,700'); /*|Audiowide*/

body {
    font-family: "Open Sans", Arial, Sans-Serif;
    margin: 0;
    padding: 0;
    color: rgb(51, 51, 51);
}
main, footer {
    display: block;
    max-width: 1200px;
    min-width: 320px;
    padding: 15px;
    margin: 0 auto;
    box-sizing: border-box;
}
footer {
    text-align: center;
    font-size: 10px;
}
.reader-only {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
.outline-only {
    display: none;
}
.error {
    display: block;
    width: 100%;
    text-align: center;
    color: rgb(255, 0, 0);
}
.success {
    display: block;
    width: 100%;
    text-align: center;
    color: rgb(0, 175, 0);
}